IF OBJECT_ID('TELE_ORC_SOLICITA_CANCEL') IS NULL
BEGIN

	CREATE TABLE [dbo].[TELE_ORC_SOLICITA_CANCEL](
		[CD_ORC] [int] NOT NULL,
	 CONSTRAINT [PK_TELE_ORC_SOLICITA_CANCEL_CD_ORC] PRIMARY KEY CLUSTERED 
	(
		[CD_ORC] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
	

	ALTER TABLE [dbo].[TELE_ORC_SOLICITA_CANCEL]  WITH CHECK ADD  CONSTRAINT [FK_TELE_ORC_SOLICITA_CANCEL_CD_ORC] FOREIGN KEY([CD_ORC])
	REFERENCES [dbo].[TELE_ORC] ([CD_ORC])
	

	ALTER TABLE [dbo].[TELE_ORC_SOLICITA_CANCEL] CHECK CONSTRAINT [FK_TELE_ORC_SOLICITA_CANCEL_CD_ORC]
	
END